---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'MasterFIP - Hardware'
description: 'https://ohwr.org/project/masterfip-hw/wikis/home'
website: 'https://ohwr.org/project/masterfip-hw'
images:
  - 'https://ohwr.org/project/fmc-masterfip/uploads/c42f24765d50da9e23b0cae7e3ae9928/masterFIP.png'
documentation: 'https://ohwr.org/project/masterfip-hw/wikis'
issues: 'https://ohwr.org/project/masterfip-hw/issues'
forum: 'https://forums.ohwr.org/c/masterfip-hw'
